<ul class="nav nav-tabs">
  {% if current_app == 'transport' %}
  <li class="nav-item">
    <a class="nav-link {% if active == 'transports' %}active{% endif %}" href="{% url 'benevole-transports' benevole.pk %}">Transports</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'edition' %}active{% endif %}" href="{% url 'benevole-edit' 'transport' benevole.pk %}">Édition</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'agenda' %}active{% endif %}" href="{% url 'benevole-agenda' benevole.pk 0 0 %}">Agenda</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'archives' %}active{% endif %}" href="{% url 'benevole-transports-archives' benevole.pk %}">Archives</a>
  </li>

  {% elif current_app == 'alarme' %}
  <li class="nav-item">
    <a class="nav-link {% if active == 'edition' %}active{% endif %}" href="{% url 'benevole-edit' 'alarme' benevole.pk %}">Infos</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'interv' %}active{% endif %}" href="{% url 'benevole-interventions' benevole.pk %}">Interventions</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'stock' %}active{% endif %}" href="{% url 'benevole-stock' benevole.pk %}">Stock</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'visites' %}active{% endif %}" href="{% url 'benevole-visites' benevole.pk %}">Visites</a>
  </li>

  {% else %}
  <li class="nav-item">
    <a class="nav-link {% if active == 'edition' %}active{% endif %}" href="{% url 'benevole-edit' current_app benevole.pk %}">Infos</a>
  </li>
  {% endif %}

  {% if not readonly %}
  <li class="nav-item">
    <a class="nav-link {% if active == 'notesfrais' %}active{% endif %}" href="{% url 'benevole-notesfrais' current_app benevole.pk %}">Notes de frais</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'journal' %}active{% endif %}" href="{% url 'benevole-journal' current_app benevole.pk %}">Journal</a>
  </li>
  {% endif %}
</ul>

{% if benevole.archive_le is not None %}
    <div class="alert alert-danger d-flex justify-content-between align-items-center">
        <span>Cette personne se trouve dans les archives</span>
    </div>
{% endif %}
